/* Per emulare sito home */
/* 1. Il contenitore nero che occupa tutta la larghezza */
.copyright-footer {
    /*background-color: rgb(23, 23, 23);*/		/* nero */
    background-color: #0A1128;			/* bluscuro */
    width: 100%;
    display: block;
    /*color: #9c9c9c;*/
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 18px;
    padding-bottom: 18px;
}

/* 2. La tabella centrata con i tuoi stili tipografici */
.footer-table {
    width: 100%;
    max-width: 970px; /* Valore che avevi nel tuo .container originale */
    margin: 0 auto;
    border-collapse: collapse;
    
    /* RIPRISTINO FONT E COLORI */
    font-family: "PT Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 23.8px;
    color: rgb(156, 156, 156);
}

.footer-table td {
    vertical-align: middle;
    padding: 0 10px;
}

/* 3. Allineamenti specifici per le colonne */
.col-left, .col-center, .col-right {
  color: white;
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 10pt; /* Valore base */
}
.col-left   { text-align: left; }
.col-center { width: 50%; text-align: center; font-size: 11pt;  white-space: nowrap; } 
.col-right  {  text-align: right; }

/* 4. RIPRISTINO STILE LINK  */
.footer-table a, 
.footer-table a:visited {
    /* color: rgb(156, 156, 156) !important; */  /* grigio */
    text-decoration: none !important;
    color: white !important;;
}

.footer-table a:hover {
    color: #f49800 !important; /* arancione */
}

/* Gestione dell'indentazione del paragrafo */
.indentato {
    text-indent: 30px; /* Regola il rientro della prima riga */
    margin-bottom: 10px;
}

/* Gestione dell'elenco puntato */
.lista-footer {
    list-style-type: disc; /* Il classico pallino pieno */
    margin: 10px 0;
    padding-left: 40px;    /* Indentazione di tutto l'elenco rispetto al margine */
}

.lista-footer li {
    margin-bottom: 5px;    /* Spazio tra un punto e l'altro */
    /*line-height: 23.8px;i*/   /* Mantiene l'interlinea che avevamo calcolato */
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

.content-body {
  min-height: 100vh; /* Altezza di tutta la finestra */
  background-color: red;
}

#content_bottom {
   text-align:left; 
   font-family: Arial,Verdana,Times; 
   font-size: 11pt; 
   font-weight: normal; 
   color: #0A1128;
   margin-left: 0px;
   margin-right: 0px;
}
#disclaim  {
   margin-left: 10px;
   margin-right: 15px;
}

#content_bottom {
  /* Il footer starà sempre in fondo senza bisogno di calcoli JS */
}
